gpo.zugaina.org

Search Portage & Overlays:

dev-python/ipywidgets

IPython HTML widgets for Jupyter

Screenshots

  • ipywidgets-7.6.5
    amd64 ~arm ~arm64 ~ppc ~ppc64 ~riscv ~s390 ~sparc x86 ~amd64-linux ~x86-linux
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: BSD   
    Overlay: gentoo
  • ipywidgets-7.4.2-r200
    ~amd64 ~x86 ~amd64-linux ~x86-linux
    test python_targets_python2_7

    View      Download      Browse     License: BSD   

Runtime Dependencies

ipywidgets-7.6.5




>=dev-python/ipykernel-4.5.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/ipython_genutils-0.2.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/nbformat-4.2.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/traitlets-4.3.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/widgetsnbextension-3.5.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

python_targets_python3_8?
      ( dev-lang/python:3.8[threads
            (+)
      ] )

python_targets_python3_9?
      ( dev-lang/python:3.9[threads
            (+)
      ] )

python_targets_python3_10?
      ( dev-lang/python:3.10[threads
            (+)
      ] )




>=dev-lang/python-exec-2:=[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

ipywidgets-7.4.2-r200


>=dev-python/ipykernel-4.5.1:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/nbformat-4.2.0:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/traitlets-4.3.1:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/widgetsnbextension-3.4.2[python_targets_python2_7
      (-)
?
]

!<dev-python/ipywidgets-7.4.2-r4[python_targets_python2_7
      (-)
?
]

python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7[threads
            (+)
      ] )


>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
]